Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 System.Object System.Collections.Generic.IEnumerable<Hyena.Data.Gui.Column> To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `System.ParamArray` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.Collections.Generic.List<Hyena.Data.Gui.Column> To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Hyena.Data.ISortableColumn To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  Hyena.Data.Gui.Column `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Hyena.Data.ISortableColumn To be added. To be added. To be added.
- Method
  System.Collections.Generic.IEnumerator<Hyena.Data.Gui.Column> To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  Hyena.Data.Gui.Column[] To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Event
  System.EventHandler To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0